{
  "devDependencies": {
    "@types/jquery": "^3.5.29",
    "@types/twine-sugarcube": "^2.36.10"
  },
  "dependencies": {
    "@types/google.visualization": "^0.0.74",
    "@types/jqueryui": "^1.12.21",
    "clean-css-cli": "^5.6.3",
    "less": "^4.2.0"
  }
}
